Bug 159915 - [MAINTAINER] net-mgmt/ndpmon: [SUMMARIZE CHANGES]
Summary: [MAINTAINER] net-mgmt/ndpmon: [SUMMARIZE CHANGES]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ryan Steinmetz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-19 16:20 UTC by Janos Mohacsi
Modified: 2011-09-25 17:50 UTC (History)
0 users

See Also:


Attachments
ndpmon-1.4.0.patch (438 bytes, patch)
2011-08-19 16:20 UTC, Janos Mohacsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Janos Mohacsi 2011-08-19 16:20:07 UTC
[DESCRIBE CHANGES]

make startup less noisy.

Generated with FreeBSD Port Tools 0.99
Comment 1 Ryan Steinmetz freebsd_committer freebsd_triage 2011-09-16 22:06:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->zi

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-09-25 17:47:13 UTC
zi          2011-09-25 16:47:03 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/ndpmon      Makefile 
    net-mgmt/ndpmon/files ndpmonitor.in 
  Log:
  - Silence startup noise [1]
  - Fix build with custom PREFIX/LOCALBASE
  - Fix build when using CLANG
  - Add OPTIONS for MAC resolution
  - Add LICENSE
  
  PR:             ports/159915
  Submitted by:   Janos Mohacsi <janos.mohacsi@bsd.hu> (maintainer) [1]
  
  Revision  Changes    Path
  1.10      +12 -2     ports/net-mgmt/ndpmon/Makefile
  1.5       +2 -2      ports/net-mgmt/ndpmon/files/ndpmonitor.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Ryan Steinmetz freebsd_committer freebsd_triage 2011-09-25 17:47:17 UTC
State Changed
From-To: open->closed

Committed. Thanks!